/* -------------------------------------------
  common
------------------------------------------- */
body {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  line-height: 1.6;
  letter-spacing: .05em;
  color: #171717;
}
img {
  max-width: 100%;
  height: auto;
}
picture {
  display: block;
}
summary {
  list-style: none;
}
summary::-webkit-details-marker {
  display:none;
}
picture img {
  width: 100%;
}

/* -------------------------------------------
  .button--*
------------------------------------------- */
.button--basic {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 305px;
  min-height: 50px;
  background-color: #007490;
  color: #fff;
  font-size: 14px;
  line-height: 1.4;
  letter-spacing: normal;
  font-weight: 700;
  padding: 5px 35px;
  border-radius: 999px;
  text-decoration: none;
  position: relative;
  margin-inline: auto;
}
.button--basic span {
  display: flex;
  justify-content: center;
}
.button--basic span.txt--small {
  font-size: 12px;
}
.button--basic span.icon--instagram::before {
  content: "";
  display: block;
  width: 21px;
  height: 21px;
  background: url(../img/step-guide/icon_instagram-white.svg) no-repeat center center / contain;
  margin-right: 8px;
}
.button--basic::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_arrow-white.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 22px;
  margin-top: -8px;
}
.button--basic.icon--check::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_check-white.svg) no-repeat center center / contain;
  margin-right: 8px;
}
.button--basic.icon--blank::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_blank-white.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 18px;
  margin-top: -8px;
}
.button--basic.icon--pdf::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_pdf-white.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 18px;
  margin-top: -8px;
}
.button--white {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  max-width: 305px;
  min-height: 45px;
  background-color: #fff;
  color: #007490;
  font-size: 14px;
  letter-spacing: normal;
  font-weight: 700;
  border-radius: 999px;
  text-decoration: none;
  position: relative;
  margin-inline: auto;
}
.button--white.icon--blank::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_blank-green.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 18px;
  margin-top: -8px;
}

/* -------------------------------------------
  .header
------------------------------------------- */
.header {
  padding: 10px 15px;
}
.header__container {
  max-width: 900px;
  margin-inline: auto;
}
.header__logo {
  width: 29.33vw;
  max-width: 128px;
}
.header__logo a {
  display: flex;
}
.header__logo img {
  width: 100%;
}

/* -------------------------------------------
  .heroimage
------------------------------------------- */
.heroimage {
  padding: 0 15px;
  margin-bottom: 24px;
}
.heroimage__container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.heroimage__picture {
  width: 100%;
  max-width: 900px;
}
.heroimage__picture img {
  width: 100%;
}
.heroimage__text {
  text-align: right;
  max-width: 900px;
  margin-inline: auto;
  font-size: 8px;
  font-weight: 700;
  margin-top: 6px;
}

/* -------------------------------------------
  .assessment
------------------------------------------- */
.assessment {
  padding: 0 15px;
  margin-bottom: 30px;
}
.assessment__container {
  max-width: 900px;
  margin-inline: auto;
  background-color: #FFFDDE;
  border: solid 2px #FFEE00;
  padding: 0 20px 20px;
  border-radius: 20px;
}
.assessment__heading {
  display: flex;
  justify-content: center;
  margin-top: -6px;
  margin-bottom: 10px;
}
.assessment__content {
  position: relative;
  max-width: 700px;
  margin-inline: auto;
  padding-left: 80px;
}
.assessment__content::before {
  content: "";
  display: block;
  width: 72px;
  height: 72px;
  background: url(../img/step-guide/icon_higa.png) no-repeat center center / cover;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 100;
  transform: translateY(-50%);
}
.assessment__content__text {
  display: flex;
  flex-flow: column;
  gap: 1em;
  border: solid 2px #007490;
  background-color: #fff;
  border-radius: 10px;
  padding: 15px;
  color: #007490;
  font-weight: 500;
  position: relative;
  z-index: 1000;
}
.assessment__content__text::before {
  content: "";
  display: block;
  width: 18px;
  height: 15px;
  background-color: #007490;
  position: absolute;
  top: 50%;
  left: -18px;
  z-index: 100;
  margin-top: -9px;
  clip-path: polygon(0 100%, 100% 0, 100% 85%, 0 100%);
}
.assessment__content__text::after {
  content: "";
  display: block;
  width: 18px;
  height: 15px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: -13px;
  z-index: 100;
  margin-top: -10px;
  clip-path: polygon(0 92%, 100% 0, 100% 70%, 0 92%);
}
.assessment__button {
  margin-top: 16px;
}

/* -------------------------------------------
  .graph
------------------------------------------- */
.graph {
  padding: 0 15px;
  margin-bottom: 30px;
}
.graph__container {
  max-width: 900px;
  margin-inline: auto;
  background-color: #FAEFEF;
  border: solid 2px #F56666;
  padding: 20px;
  border-radius: 20px;
}
.graph__heading {
  display: flex;
  justify-content: center;
}
.graph__column {
  display: flex;
  flex-flow: column;
  gap: 20px;
}
.graph__column__odd {}
.graph__column__even {
  font-size: 10px;
  font-weight: 500;
}
.graph__column__even h3 {
  text-align: center;
  font-size: 12px;
  font-weight: 700;
  margin-bottom: 10px;
}
.graph__column__even .figure {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}

/* -------------------------------------------
  .caution
------------------------------------------- */
.caution {
  padding: 0 15px;
  margin-bottom: 50px;
}
.caution__container {
  max-width: 900px;
  margin-inline: auto;
}
.caution__heading {
  padding-left: 80px;
  margin-bottom: 20px;
  position: relative;
}
.caution__heading::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  background: url(../img/step-guide/icon_kyan.png) no-repeat center center / cover;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 100;
  margin-top: -30px;
}
.caution__heading .heading {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  background-color: #F56666;
  color: #fff;
  border-radius: 999px;
  font-size: 18px;
  font-weight: 700;
  line-height: 1.3;
  min-height: 60px;
  position: relative;
}
.caution__heading .heading::before {
  content: "";
  display: block;
  width: 18px;
  height: 15px;
  background-color: #F56666;
  position: absolute;
  top: 50%;
  left: -13px;
  z-index: 100;
  margin-top: -10px;
  clip-path: polygon(0 92%, 100% 0, 100% 70%, 0 92%);
}

/* -------------------------------------------
  .stepguide
------------------------------------------- */
.stepguide {}
.stepguide__heroimage {
  background-color: #FFEE00;
  padding: 20px 15px;
}
.stepguide__heroimage__inner {
  max-width: 900px;
  margin-inline: auto;
}
.stepguide__heroimage__heading {
  display: flex;
  justify-content: center;
  margin-bottom: 17px;
}
.stepguide__heroimage__text {
  line-height: 1.8;
  font-weight: 500;
}
.stepguide__checklist {
  padding: 40px 15px;
}
.stepguide__checklist__inner {
  max-width: 900px;
  margin-inline: auto;
}
.details {
  counter-increment: num;
}
.details + .details {
  margin-top: 30px;
}
.details .details__summary {
  display: flex;
  align-items: center;
  background-color: #FFEE00;
  height: 65px;
  border-radius: 999px;
  cursor: pointer;
  user-select: none;
  padding: 0 40px 0 60px;
  position: relative;
}
.details .details__summary::before {
  content: "";
  display: block;
  width: 44px;
  height: 49px;
  background: url(../img/step-guide/icon_check-hand.svg) no-repeat center center / cover;
  position: absolute;
  top: 50%;
  left: 6px;
  z-index: 10;
  margin-top: -26px;
}
.details .details__summary::after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_arrow-black.svg) no-repeat center center;
  position: absolute;
  top: 50%;
  right: 20px;
  z-index: 10;
  margin-top: -8px;
}
.details.is-open .details__summary::after {
  transform: rotate(180deg);
}
.details .details__summary span {
  display: flex;
  align-items: center;
  gap: 8px;
  font-size: 20px;
  font-weight: 700;
}
.details .details__summary span::before {
  content: counter(num);
  display: flex;
  justify-content: center;
  align-items: center;
  width: 22px;
  height: 22px;
  font-size: 13px;
  background-color: #171717;
  color: #fff;
  border-radius: 999px;
  padding-bottom: 2px;
  margin-top: 2px;
}
.details .details__inner {
  height: 0;
  overflow: hidden;
  transition: height .4s;
}
.details.is-open .details__inner {
  height: auto;
}
.details .details__content {
  padding: 10px 0 30px;
}
.details .details__content .content__heading {
  background-color: #FFEE00;
  font-size: 14px;
  font-weight: 700;
  padding: 15px 20px;
  border-radius: 10px;
  margin-top: 30px;
  margin-bottom: 20px;
}
.details .details__content picture.picture {
  border-radius: 10px;
  overflow: hidden;
  margin-top: 40px;
  margin-bottom: 20px;
}
.details .details__content .box {
  background-color: #FFFDDE;
  border: solid 3px #FFEE00;
  border-radius: 10px;
  padding: 20px;
  font-size: 14px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.details .details__content .box .box__heading {
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.details .details__content .box .box__heading span {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 180px;
  height: 35px;
  background-color: #FFEE00;
  border-radius: 999px;
  font-size: 18px;
  font-weight: 700;
}
.details .details__content .box .list--dotted {
  display: flex;
  flex-flow: column;
}
.details .details__content .box .list--dotted li {
  font-size: 14px;
  font-weight: 700;
  padding: 10px 0;
  position: relative;
}
.details .details__content .box .list--dotted li::after {
  content: "";
  display: block;
  width: 100%;
  height: 2px;
  background: url(../img/step-guide/icon_dotted-black.svg) repeat-x center center;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 10;
}
.details .details__content .box .list--check {
  display: flex;
  flex-flow: column;
  gap: 10px;
}
.details .details__content .box .list--check li {
  font-size: 14px;
  font-weight: 700;
  position: relative;
  padding-left: 24px;
}
.details .details__content .box .list--check li::after {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  background: url(../img/step-guide/icon_check-pink.svg) no-repeat center center / cover;
  position: absolute;
  top: 5px;
  left: 0;
  z-index: 10;
}
.details .details__content .box .txt--asterisk {
  margin-top: 1em;
}
.details .details__content button.close {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 160px;
  height: 52px;
  background-color: #D6D6D6;
  color: #171717;
  font-size: 14px;
  font-weight: 700;
  border-radius: 999px;
  margin-inline: auto;
  margin-top: 30px;
}
.details .details__content button.close::before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  background: url(../img/step-guide/icon_arrow-black.svg) no-repeat center center;
  transform: rotate(180deg);
}
.details .details__content .button__wrap {
  margin-top: 30px;
  margin-bottom: 30px;
}

/* -------------------------------------------
  .tips
------------------------------------------- */
.tips {}
.tips__container {
  max-width: 900px;
  margin-inline: auto;
}
.tips__container__inner {
  padding: 20px 15px;
}
.tips__heading {
  display: flex;
  justify-content: center;
  background-color: #6AC5BE;
  padding: 15px;
}
.tips__heading span {
  display: flex;
  align-items: center;
  gap: 15px;
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.4;
  padding-right: 20px;
}
.tips__heading span::before {
  content: "";
  display: block;
  width: 96px;
  height: 74px;
  background: url(../img/step-guide/icon_swim.png) no-repeat center center / cover;
}
.tips__article {
  background-color: #FFFDDE;
  border: solid 2px #FFEE00;
  padding: 20px;
  border-radius: 10px;
  font-size: 14px;
}
.tips__article + .tips__article {
  margin-top: 20px;
}
.tips__article .heading {
  min-height: 60px;
  padding-left: 80px;
  margin-bottom: 20px;
  position: relative;
}
.tips__article .heading::before {
  content: "";
  display: block;
  width: 60px;
  height: 60px;
  position: absolute;
  top: 50%;
  left: 0;
  z-index: 100;
  margin-top: -30px;
}
.tips__article .heading.icon--okimemoshisa::before {
  background: url(../img/step-guide/icon_okimemoshisa.png) no-repeat center center / cover;
}
.tips__article .heading.icon--nakamura::before {
  background: url(../img/step-guide/icon_nakamura.png) no-repeat center center / cover;
}
.tips__article .heading.icon--higa::before {
  background: url(../img/step-guide/icon_higa.png) no-repeat center center / cover;
}
.tips__article .heading > span {
  display: block;
  padding: 8px 12px;
  background-color: #fff;
  border: solid 2px #007490;
  border-radius: 8px;
  color: #007490;
  font-weight: 500;
  position: relative;
  z-index: 1000;
}
.tips__article .heading > span::before {
  content: "";
  display: block;
  width: 18px;
  height: 15px;
  background-color: #007490;
  position: absolute;
  top: 50%;
  left: -18px;
  z-index: 100;
  margin-top: -9px;
  clip-path: polygon(0 100%, 100% 0, 100% 85%, 0 100%);
}
.tips__article .heading > span::after {
  content: "";
  display: block;
  width: 18px;
  height: 15px;
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: -13px;
  z-index: 100;
  margin-top: -10px;
  clip-path: polygon(0 92%, 100% 0, 100% 70%, 0 92%);
}
.tips__article .button {
  margin-top: 20px;
}

/* -------------------------------------------
  .sitelink
------------------------------------------- */
.sitelink {}
.sitelink__container {
  background-color: #6AC5BE;
  padding: 25px 15px 40px;
  max-width: 900px;
  margin-inline: auto;
}
.sitelink__heading {
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}
.sitelink__list {
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: 20px;
}
.sitelink__list li {
  display: flex;
  justify-content: center;
  width: 100%;
  max-width: 345px;
}
.sitelink__list a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90px;
  background-color: #fff;
  border-radius: 7px;
  padding: 0 15px;
}

/* -------------------------------------------
  .instagram
------------------------------------------- */
.instagram {
  padding: 40px 15px 60px;
}
.instagram__container {
  max-width: 900px;
  margin-inline: auto;
}
.instagram__heading {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.instagram__postlist {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
}
.instagram__postlist li,
.instagram__postlist li a {
  display: flex;
}
.instagram__postlist li a img {
  width: 100%;
  height: 100%;
  aspect-ratio: 1 / 1;
  object-fit: cover;
}
.instagram__link {
  margin-top: 30px;
}

/* -------------------------------------------
  .footer
------------------------------------------- */
.footer {
  background-color: #007490;
}
.footer__container {
  padding: 30px 15px 60px;
}
.footer__link {
  display: flex;
  flex-flow: column;
  align-items: center;
  gap: 20px;
  margin-bottom: 50px;
}
.footer__link li {
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  border-radius: 10px;
  width: 100%;
  height: 120px;
}
.footer__link li a {
  display: flex;
  margin-inline: auto;
}
.footer__logo {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
.copyright {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-color: #fff;
  color: #007490;
  font-size: 10px;
  height: 64px;
}
